Subject: Re: [lojban] #lojban

From: Olivia <[email-masked]>
Date: Fri, 2 Feb 2001 15:46:34 -0500 (EST)

> EFnet or any other IRC server is not difficult to connect to. However, as
> you have discovered, these servers require "identd" to be running on your
> host system. For the mIRC client, if you are running windows, this is
> enabled by setting it up in one of the pull down menus at the top of the
> scree (read the documentation for mIRC). For Linux, install the identd

this is an old thread but fyi windows users: the menu path is
DCC:options:Connect:Identd

olivia

--
Hello Kitty has no mouth but hey, cocaine goes up your nose!